import NavLayout from "@/components/layout/NavLayout"

const me = [
    {
        path: '/personal',
        name: 'personal',
        component: NavLayout,
        redirect: "/personal/switchAccount",
        children: [
            {
                path: "/personal/switchAccount",
                name: "personalSwitchAccount",
                component: () => import('@/views/personal/switchAccount.vue'),
                meta: {
                    title: '切换账号',
                    hasBot: false,
                    hasTop: false
                }
            },
            
        ]
    },
]

export default me;